breeze (4:6.7.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.4).
  * Use DEB_HOST_MULTIARCH for installation paths with arch triplet.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Aug 2026 17:48:20 +0200

breeze (4:6.7.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove the remaining and now redundant Qt5 and KF5 build-
    dependencies.
  * Fix tests (Closes: #1143746).

 -- Patrick Franz <deltaone@debian.org>  Sat, 08 Aug 2026 12:31:27 +0200

breeze (4:6.7.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.7.2).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jul 2026 00:48:09 +0200

breeze (4:6.6.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 23:50:39 +0200

breeze (4:6.6.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 13 May 2026 09:48:24 +0200

breeze (4:6.6.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.4).
  * Bump Standards-Version to 4.7.4, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 26 Apr 2026 10:20:11 +0200

breeze (4:6.6.3-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 07 Apr 2026 08:59:29 +0200

breeze (4:6.6.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.
  * Drop Qt5/KF5 support.
  * New upstream release (6.6.3).
  * Update build-deps and deps with the info from cmake.
  * Use dh-sequence-plasma to inject common base version dependency into
    binary packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Mar 2026 23:56:51 +0100

breeze (4:6.5.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Dec 2025 20:52:08 +0100

breeze (4:6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:24:28 +0100

breeze (4:6.5.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Migrate to debian/watch version 5 syntax.
  * New upstream release (6.5.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 04 Nov 2025 21:31:31 +0100

breeze (4:6.5.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Oct 2025 23:14:30 +0100

breeze (4:6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Refresh copyright information.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Oct 2025 21:59:08 +0200

breeze (4:6.4.91-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten version of libkdecoration build dependency.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 13 Oct 2025 08:32:22 +0200

breeze (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Drop backported commits now part of the upstream release.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:09:20 +0200

breeze (4:6.3.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.5).
    - Kcursorgen: Add QDebug include.
    - Add missing includes.
  * Backport upstream commits:
    - Fix truncated group box captions due to not taking actual font metrics.
    (kde#498582)
    - Fix radio button animation.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:39 +0200

breeze (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:01:33 +0200

breeze (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:52:53 +0100

breeze (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Backport upstream patch to make Breeze Dark color theme darker.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:32 +0100

breeze (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:52:37 +0100

breeze (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from the build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:38:41 +0100

breeze (4:6.2.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Re-upload source-only.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 08 Jan 2025 08:17:33 +0100

breeze (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:59:23 +0100

breeze (4:6.2.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Split the theming support for Qt5/KF5 apps into a separate,
    recommended package. (Closes: #1091813)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 01:30:39 +0100

breeze (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Remove obsolete conf files /etc/X11/cursors/breeze_cursors.theme and
    /etc/X11/cursors/Breeze_Snow.theme. (Closes: #1088961)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:46:12 +0100

breeze (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:30 +0100

breeze (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:20:08 +0200

breeze (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).
  * Tighten inter-Plasma package dependencies.
  * Add/update Jonathan Esk-Riddell in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:45 +0200

breeze (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Tighten Plasma packages inter-dependencies.
  * Drop obsolete Recommends and Suggests.
  * Drop useless ${shlibs:Depends} for breeze-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:57:44 +0200

breeze (4:6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten Plasma packages inter-dependencies.
  * Split breeze default wallpaper into an arch:all package.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Aug 2024 00:20:09 +0200

breeze (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Recommend libkf6kcmutils-bin for the style configuration KCMs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:22 +0200

breeze (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Drop obsolete Breaks relations.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:17 +0200

breeze (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.
  * Update lintian-overrides.
  * Update descriptions.

 -- Patrick Franz <deltaone@debian.org>  Sat, 22 Jun 2024 14:30:36 +0200

breeze (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:21:30 +0200

breeze (4:5.27.10-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:24:06 +0100

breeze (4:5.27.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (5.27.10).

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 15:21:40 +0100

breeze (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:53:56 +0200

breeze (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 21:54:52 +0200

breeze (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:54:40 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog breeze-cursor-theme`.
